{
  "type": "object",
  "$schema": "http://json-schema.org/draft-03/schema",
  "id": "http://jsonschema.net",
  "properties": {
    "building_id": {
      "type": "string",
      "id": "http://jsonschema.net/building_name"
    },
    "floor_id": {
      "type": "string",
      "id": "http://jsonschema.net/building_name"
    },
    "json_data": {
      "type": "object",
      "id": "http://jsonschema.net/json_data"
    }
  },
  "required": [
    "building_id",
    "json_data"
  ]
}


